body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	}

*{
	font-family:Arial, Helvetica, sans-serif;		
}
.input_txt, .input_area {
	border:1px solid #ccc;
	color:#666;
	padding:3px;
	width:260px;
	font-size:12px;
}

.input_area {
	overflow:auto;
}

.input_boton{
background-image:url(boton.gif);
 background-color:transparent;
color:#FFF;
border:none;
cursor:pointer;
padding-left:3;
padding-right:3;
padding-bottom:3;
padding-top:3;
width:123px;
height:34px;
text-transform: uppercase;
}

.input_boton:hover{
	background-image:url(boton.gif);
 background-color:transparent;
color:#FFF;
border:none;
cursor:pointer;
padding-left:3;
padding-right:3;
padding-bottom:3;
padding-top:3;
width:123px;
height:34px;
text-transform: uppercase;
}